{% extends "base.html" %}
{% load static %}
{% block content%}
<div class="row">
    <div class="d-flex align-items-center">
        <div class="col-sm-6" >
            <div class="left-panel">
                <div class="djangu-title">
                    <h1 class="title">D'JANGU</h1>
                    <p class="subtitle">D'jangan Ganggu</p>
                </div>
                <p class="description">Bebas <br> gangguan, jadi lebih produktif.</p>
                <a href="{% url 'djangu:login' %}" class="btn btn-primary" style="background: linear-gradient(178.93deg, #CC6BE6 31.6%, #5FA2F8 99.08%);border-radius: 39px;padding:2% 15% 2%; color:black; font-weight: 800;font-size:20px" role="button">Login</a>
            </div>
        </div>
        <div class="col-sm-6 right-panel" style="padding: 0%;">
            <img class="img-fluid" src="{% static 'IndexIMG.png' %}">
        </div>
    </div>    
</div>

<style>
    body {
        background: url("{% static 'bg.png' %}");
        background-size: 100%;
        background-attachment: fixed;
        background-repeat: no-repeat;
        padding:5% 20% 40%;
    }
    .left-panel {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .img-fluid {
        max-width: 100%;
        height: auto;
 
    }

    .djangu-title {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-bottom: 2rem;
    }
    .title {
        font-family: 'Poppins', Arial, sans-serif;
        font-weight: bold;
        font-size: 4.5rem;
        margin-bottom: 0;
        text-decoration: underline;
    }
    .subtitle {
        font-size: 1.3rem;
        margin-bottom: 0;
    }
    .description {
        font-family: 'Poppins', Arial, sans-serif;
        font-size: 2.2rem;
        font-weight: bold;
        margin-bottom: 1.5rem;
        
    }

    @media only screen and (max-width: 576px) {
    body {
        background: white;
        padding-top: 30px;
    }
    
    .left-panel {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .img-fluid {
        max-width: 0%;
        height: auto;
 
    }

    .djangu-title {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-bottom: 2rem;
    }
    .title {
        font-family: 'Poppins', Arial, sans-serif;
        font-weight: bold;
        font-size: 4.5rem;
        margin-bottom: 0;
        text-decoration: underline;
    }
    .subtitle {
        font-size: 1.3rem;
        margin-bottom: 0;
    }
    .description {
        font-family: 'Poppins', Arial, sans-serif;
        font-size: 2.2rem;
        font-weight: bold;
        margin-bottom: 1.5rem;
        
    }
    }
</style>
{% endblock %}
    
